@charset "UTF-8";
/* LIXIL様提供 */
.reset ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#h-menu-r {
  position: relative;
}

.header-menu #h-menu-btn {
  width: 10.1rem;
  height: 1.9rem;
  background-color: #e75400;
  border-radius: 3px;
  color: #fff;
  text-align: center;
  padding: 0px 6px 0px 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-box-shadow: 3px 3px 3px 0px rgba(128, 128, 128, 0.5);
  box-shadow: 3px 3px 3px 0px rgba(128, 128, 128, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  list-style-type: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 760px) {
  .header-menu #h-menu-btn {
    margin-right: 0;
  }
}
.header-menu #h-menu-btn #h-menu-btn:active {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(128, 128, 128, 0.5);
  box-shadow: 1px 1px 3px 0px rgba(128, 128, 128, 0.5);
}

.header-menu #h-menu-btn > span {
  position: relative;
  width: 1.4rem;
  height: 1.2rem;
  background: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  margin: 0 10px;
}

.header-menu #h-menu-btn > span span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  -webkit-transition-duration: 100ms;
  transition-duration: 100ms;
}

.header-menu #h-menu-btn > span span:nth-of-type(1) {
  top: 0;
}

.header-menu #h-menu-btn > span span:nth-of-type(2) {
  top: 42%;
}

.header-menu #h-menu-btn > span span:nth-of-type(3) {
  bottom: 0;
}

.header-menu #h-menu-btn p {
  font-size: 14px;
}

.header-menu .hm-open #h-menu-btn span span:nth-of-type(1) {
  top: 42%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.header-menu .hm-open #h-menu-btn span span:nth-of-type(2) {
  display: none;
}

.header-menu .hm-open #h-menu-btn span span:nth-of-type(3) {
  top: 42%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header-menu .hm-open #h-menu {
  display: block;
}

.header-menu #h-menu {
  display: none;
  width: 20rem;
  padding: 0;
  list-style-type: none;
  position: absolute;
  right: 0;
  top: 2.5rem;
  background-color: #615e5c;
  -webkit-box-shadow: 3px 3px 3px 0px rgba(128, 128, 128, 0.5);
  box-shadow: 3px 3px 3px 0px rgba(128, 128, 128, 0.5);
  z-index: 99;
}

@media only screen and (max-width: 767px) {
  .header-menu #h-menu {
    width: 80vw;
  }
}
.header-menu #h-menu:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 72%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 10px solid #615e5c;
}

@media only screen and (max-width: 767px) {
  .header-menu #h-menu:before {
    left: auto;
    right: 5rem;
  }
}
.header-menu #h-menu li {
  border-top: solid 1px #858383;
  border-bottom: solid 1px #444242;
  padding: 5px 0;
}

.header-menu #h-menu li a {
  display: block;
  width: 100%;
  padding: 5px 0 5px 20px;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.header-menu #h-menu li a:hover {
  background-color: initial;
}

#lxl-footer-inner {
  background: #efefef;
  padding-bottom: 40px;
  color: #4b4949;
  position: relative;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-inner {
    padding-top: 0.5rem;
    padding-bottom: 5%;
  }
}
#lxl-footer-inner ul {
  list-style-type: none;
  padding: 0;
}

#lxl-footer-inner > div {
  width: 760px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-inner > div {
    width: 98%;
    margin: 0 auto;
    padding: 0;
  }
}
#lxl-footer-sitemap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0px 0;
  padding-top: 0px;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-sitemap ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
#lxl-footer-sitemap ul li {
  width: calc(100% / 3 - 0px);
  margin-bottom: 0px;
  padding: 0px 0px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-sitemap ul li {
    display: block;
    background: #fff url(https://custom-assets.helpfeel.com/lixil/footer/iconArrow02.png) 98% 50% no-repeat;
    background-size: 5px;
    width: 100%;
  }
}
#lxl-footer-sitemap ul li a {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  font-size: 1rem;
  font-weight: bold;
  margin: 1rem 0;
  color: #4b4949;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-sitemap ul li a {
    margin: 0rem 0;
    padding: 9px 5% 7px 7px;
    text-align: left;
    margin-bottom: -1px;
    border: solid 1px #ccc;
    font-weight: normal;
  }
}
#lxl-footer-sitemap ul li a:hover,
#lxl-footer-sitemap ul li a:active {
  color: #4b4949;
  text-decoration: underline;
}

#lxl-footer-copyright {
  margin: 0 auto;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-copyright {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1rem;
  }
}
#lxl-footer-copyright .copyright {
  text-align: center;
  margin-top: 6px;
}

#lxl-footer-copyright > p {
  margin: 0;
}

#lxl-footer-copyright .footer-logo {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-copyright .footer-logo {
    margin-right: 5%;
  }
}
#lxl-footer-copyright .footer-logo img {
  width: 144px;
}

@media only screen and (max-width: 767px) {
  #lxl-footer-copyright .footer-logo img {
    width: 20%;
  }
}
/* LIXIL様提供 */
body[data-category-id=_] #app-container,
body[data-category-id=_] .query-input,
body[data-category-id=_] .subtitle {
  display: none;
}
body[data-category-id=_] .footer .wrap {
  display: none;
}
body[data-category-id=_] .category-container {
  display: block;
}

:root {
  --card-border-color: #ddd;
  --card-border-radius: 4px;
  --highlight-color: #ef7a00;
  --link-color: #ef7a00;
  --link-hover-color: #fff1e6;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, "MS PGothic", Sans-serif;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.header {
  padding: 0;
  background-color: #fff;
  position: relative;
}
.header .subtitle {
  padding: 35px 0 20px;
}

.breadcrumb-list {
  margin-top: 16px;
  white-space: normal;
}
.breadcrumb-list .category-optional-label {
  display: none;
}

/* .category-container {
  display: none;
} */
.category-header h1 {
  font-size: 24px;
  padding-left: 12px;
}
.category-header h1:before {
  content: "";
  width: 5px;
  height: 28px;
  border-radius: 4px;
  background-color: #000;
  position: absolute;
  top: 3px;
  left: 0;
}
.category-header p {
  font-size: 18px;
}
.category-header h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 48px 0 0 0;
}

.category-container {
  width: var(--page-container-width);
  max-width: calc(100% - 32px);
  margin: 45px auto 0;
}
.category-container .category-selector {
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
  padding: 0;
  margin: 8px 0;
  margin-bottom: 56px;
}
.category-container .category-selector:not(body[data-category-id=_] .category-container .category-selector) {
  display: none;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector {
    grid-template-columns: repeat(2, 1fr);
  }
}
.category-container .category-selector .category-selector-item {
  display: flex;
  align-items: stretch;
  min-height: 130px;
  border-radius: var(--link-border-radius);
  color: var(--body-color);
  background: #fff !important;
  box-shadow: 3px 3px 6px #d7d7d7, -3px -3px 6px #fff;
  transition: 0.2s ease-out;
  transition-property: transform, box-shadow;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item {
    min-height: 124px;
    font-size: 12px;
    font-weight: bold;
  }
}
.category-container .category-selector .category-selector-item:hover {
  transform: translate(0, 3px);
  color: var(--highlight-color);
  box-shadow: 1px 1px 1px #c8cad3, -3px -3px 5px #fff;
}
.category-container .category-selector .category-selector-item:hover a {
  border-color: #e75400;
}
.category-container .category-selector .category-selector-item a {
  position: relative;
  text-align: left;
  padding: 16px 8px 16px 66px;
  min-height: 66px;
  width: 100%;
  display: grid;
  place-items: center left;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item a {
    padding-left: 56px;
  }
}
.category-container .category-selector .category-selector-item a img {
  display: none;
}
.category-container .category-selector .category-selector-item[data-category-id=トイレ] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-toilet.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=トイレ] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=トイレ] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-toilet-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=トイレ] a:before {
  width: 40px;
  left: 14px;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=トイレ] a:before {
    width: 30px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=浄水カートリッジ] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-cartridge.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=浄水カートリッジ] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=浄水カートリッジ] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-cartridge-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=浴室・シャワー] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-bath.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=浴室・シャワー] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=浴室・シャワー] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-bath-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=キッチン] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-kitchen.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=キッチン] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=キッチン] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-kitchen-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=キッチン] a:before {
  height: 40px;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=キッチン] a:before {
    height: 30px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=洗面台] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-sink.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=洗面台] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=洗面台] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-sink-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=エクステリア] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-exterior.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=エクステリア] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=エクステリア] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-exterior-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=玄関ドア・引戸] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-door.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=玄関ドア・引戸] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=玄関ドア・引戸] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-door-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=窓まわり] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-window.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=窓まわり] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=窓まわり] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-window-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=インテリア建材] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-interior.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=インテリア建材] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=インテリア建材] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-interior-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=タイル] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-tile.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=タイル] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=タイル] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-tile-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=その他製品] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-others.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=その他製品] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=その他製品] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-others-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=製品以外のQ＆A] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-qa.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=製品以外のQ＆A] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=製品以外のQ＆A] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-qa-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=製品以外のQ＆A] a:before {
  width: 40px;
  left: 14px;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=製品以外のQ＆A] a:before {
    width: 30px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id="その他製品・製品以外のQ&A"] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-others.svg);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id="その他製品・製品以外のQ&A"] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id="その他製品・製品以外のQ&A"] a:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-others-hover.svg);
}
.category-container .category-selector .category-selector-item[data-category-id=オーナーズクラブ] a:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-owners.png);
  content: "";
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (max-width: 767px) {
  .category-container .category-selector .category-selector-item[data-category-id=オーナーズクラブ] a:before {
    width: 40px;
    height: 40px;
  }
}
.category-container .category-selector .category-selector-item[data-category-id=オーナーズクラブ] a:hover::before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/menu/icon-owners-hover.png);
}
.category-container .category-selector .category-selector-item[data-category-id=太陽光・屋根材] {
  display: none;
}

/* search, article*/
body .faq-list,
body .keywords,
body .page-content,
body .related-pages {
  border-radius: var(--card-border-radius);
  border: 1px solid #ddd;
}

.faq-list {
  margin: 16px 0;
}

.article-page .content {
  margin: 56px 0 0;
}

.query-input {
  margin-bottom: 16px;
  border-radius: var(--card-border-radius);
  border: 1px solid #f5f2f2;
}

.navbar {
  height: 70px;
}

.page-content {
  margin-bottom: 16px;
}
.page-content .line {
  font-size: 16px;
}
.page-content .line.title {
  font-size: 24px;
}

.app > .container {
  display: flex;
  flex-flow: column;
}
.app > .container > .keywords.keywords-top-most > .keywords-title {
  margin-bottom: 4px;
}
.app > .container > .keywords.keywords-top-most > .keywords-body .list {
  justify-content: start;
}
.app > .container > .keywords.keywords-top-most > .keywords-body .list > a {
  border: 1px solid #ccc;
  padding: 7px;
  line-height: 1;
  font-size: 14px;
  margin: 10px 10px 0 0;
}
.app > .container > .keywords.keywords-top-most > .keywords-body .list > a.highlight {
  border: 1px solid var(--highlight-color);
}
.app > .container > .keywords.keywords-top-most > .keywords-body .list > a:hover {
  border: 1px solid var(--highlight-color);
  color: var(--highlight-color);
  background: #fff;
}

.keywords .keywords-body .list > a {
  margin-bottom: 6px;
}

.feedback-section {
  margin: 16px 0 32px;
}

.btn {
  display: block;
  border: 1px solid #ccc;
  background: #fff !important;
  box-shadow: 3px 3px 6px #d7d7d7, -3px -3px 6px #fff;
  transition: 0.2s ease-out;
  transition-property: transform, box-shadow;
  border-radius: var(--link-border-radius);
}
.btn:hover {
  transform: translate(0, 3px);
  border: 1px solid #e75400;
  color: var(--highlight-color);
  box-shadow: 1px 1px 1px #c8cad3, -3px -3px 5px #fff;
}

.wrap {
  width: var(--page-container-width);
  max-width: calc(100% - 32px);
  margin: 0 auto;
}

.support_title {
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  margin: 0;
  padding-top: 16px;
}
.support_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  margin-bottom: 56px;
}
.support_menu_list {
  display: block;
  min-width: 340px;
  margin-top: 16px;
}
.support_menu_link {
  position: relative;
  text-align: left;
  padding: 16px 16px 16px 74px;
}
.support_menu_link:before {
  content: "";
  width: 40px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 16px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.support_menu_link-manual:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/footer/icon-manual.svg);
}
.support_menu_link-manual:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/footer/icon-manual-hover.svg);
}
.support_menu_link-repair:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/footer/icon-repair.svg);
}
.support_menu_link-repair:hover:before {
  background-image: url(https://custom-assets.helpfeel.com/lixil/footer/icon-repair-hover.svg);
}
.support_menu_link-repair:before {
  height: 31px;
}
.support_menu_title {
  font-size: 18px;
  margin: 0;
}
.support_menu_txt {
  font-size: 12px;
  margin: 0;
}

body.search-page a.contact {
  display: none;
}
a.contact_txt {
  margin: 0;
  margin-bottom: 30px;
}
a.contact_link {
  color: var(--link-color);
  text-decoration: underline;
}
a.contact_link:hover {
  background-color: var(--link-hover-color);
}

.footer {
  margin-top: auto;
  padding-bottom: 0;
}
.footer .category-top, .footer .helpfeel-top {
  width: 180px;
  text-align: center;
  margin: 30px auto;
  padding: 10px 14px;
}
body.search-page .footer .helpfeel-top, body.contact-page .footer .helpfeel-top {
  display: none;
}
body.article-page .footer .category-top {
  display: none;
}
.footer_wrap {
  padding: 15px 0;
  background-color: #efefef;
}
.footer_copy {
  font-size: 13px;
}
.footer .powered-by-helpfeel {
  text-align: left;
  margin: 0 16px;
}
.footer .powered-by-helpfeel a {
  font-size: 10px;
  color: #555;
  padding: 10px 0;
}
.footer .powered-by-helpfeel a:hover {
  color: var(--highlight-color);
}
body.search-page .footer .contact {
  display: none;
}

.article-page-empty .content {
  margin-bottom: 0;
  order: 1;
}
.article-page-empty .content .page-content {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
  border-radius: var(--card-border-radius) var(--card-border-radius) 0 0;
}
.article-page-empty .feedback-section {
  order: 3;
}
.article-page-empty .related-pages-section {
  order: 2;
}
.article-page-empty .related-pages-section .container .related-pages {
  border-top: 0;
  border-radius: 0 0 var(--card-border-radius) var(--card-border-radius);
}
.inframe .article-page-empty .related-pages-section .container .related-pages {
  padding-top: 0;
}
.article-page-empty #detailed-feedback-section {
  order: 4;
}
.article-page-empty .footer {
  order: 5;
}

@media screen and (max-width: 767px) {
  body .faq-list,
body .keywords,
body .page-content,
body .related-pages {
    padding: 15px;
  }

  html.inframe .breadcrumb-list,
html.inframe .category-container,
html.inframe .category-header,
html.inframe .kinds-selector .selector {
    display: none;
  }

  /*   .inframe-header a {
      html.inframe & {
        pointer-event: none;
        visibility: hidden;
      }
    } */
  .query-input {
    margin-top: 56px;
  }

  html.inframe #app-container {
    margin-top: 70px;
  }

  html.inframe .article-page .content {
    margin: 30px 0 0;
  }

  .keywords {
    margin: 16px 0;
  }

  .related-pages {
    margin-top: 0;
  }

  .support_menu {
    justify-content: space-around;
  }
  .support_menu_list {
    min-width: 320px;
  }
}
.contact-page .nohit {
  display: none;
}

.detailed-feedback {
  display: none;
}

.detailed-feedback .detailed-feedback-link-button {
  background: #fff;
}

/* .app {
  > .container:not(.kinds-selector) {
    &::before {
      content: "検索窓にメールアドレスを含む個人情報の入力をしないでください";
      font-size: 14px;
      text-align: center;
      color: var(--header-color);
    }
  }
} */
.feedback div.message {
  font-size: 14px;
  color: #333;
}

html.inframe .faq-list .faq-list-scroll-container {
  height: initial;
  max-height: 300px;
}